[常见问题]通过Gappproxy代理使用Wiz无法同步的问题

1/12/2011

This content is not available in your language. The following is the Simplified Chinese version.

使用Gappproxy的用户,在同步时会出现以下错误:

2010年10月22日 9:40:13 (8537201): ret_code != 200 (post data)!

2010年10月22日 9:40:13 (8537217): 包MD5校验错误!

2010年10月22日 9:40:14 (8538855): ret_code != 200 (post data)!

2010年10月22日 9:40:15 (8538870): 登录超时,或在其它终端登录,请重新登录!

出现数据提交时服务器校验数据错误,

经分析,

由于gappproxy使用google服务做代理的技巧,可能是google服务器做了限制,限制了post包的尺寸,将用户post数据截断

导致wiz服务器接收到的数据不完整。导致md5校验错误。

因此使用时,尽量避免使用这类代理